Loading...
Searching...
No Matches
WGPUComputePipelineDescriptor Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct const * | nextInChain
WGPU_NULLABLE char const * | label
WGPU_NULLABLE WGPUPipelineLayout | layout
WGPUProgrammableStageDescriptor | compute

## Detailed Description

Definition at line 1966 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStruct const* WGPUComputePipelineDescriptor::nextInChain

Definition at line 1967 of file mini_webgpu.h.

## label

WGPU_NULLABLE char const* WGPUComputePipelineDescriptor::label

Definition at line 1968 of file mini_webgpu.h.

## layout

WGPU_NULLABLE WGPUPipelineLayout WGPUComputePipelineDescriptor::layout

Definition at line 1969 of file mini_webgpu.h.

## compute

WGPUProgrammableStageDescriptor WGPUComputePipelineDescriptor::compute

Definition at line 1970 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h